<!DOCTYPE html>

<html lang="pt-br">

<head>

<meta charset="utf-8">
<title>Cadastro</title>

</head>

<body>

<style type="text/css" >


.borda1{
	border-color : red;
	text-align : center;
	

}

.border2{
	border-color : blue;
	text-align : center;
}


</style>

<table border="1" color="green">

<caption><b> Cadastro de Cliente </b></caption>

<tr bgcolor="#7b7d7f">
	<th>Código</th>
	<th>Nome</th>
	<th>Endereço</th>
	<th>Telefone</th>
	<th>E-mail</th>
</tr>


<tr class="borda1">
	<td>01</td>
	<td>Daniel Oaski</td>
	<td>Rua Dinamarca, 153</td>
	<td>(27) 9 9992-5687</td>
	<td>souza@gmail.com</td>
</tr>

<tr class="border2">
	<td>02</td>
	<td>Abner Faniel</td>
	<td>Rua Dinamarca, 193</td>
	<td>(27) 3216-5898</td>
	<td>abner@hotmail.com</td>
</tr>

<tr class="borda1">
	<td>03</td>
	<td>Elisama Ainoã</td>
	<td>Rua Ametista, 100</td>
	<td>(27) 3216-1374</td>
	<td>elisama@gmail.com</td>
</tr>

<tr class="border2">
	<td>04</td>
	<td>Anoir Ribeiro</td>
	<td>Rua Jose Barbosa, 125</td>
	<td>(27) 9 9875-2563</td>
	<td>anoir@outllok.com</td>
</tr>

<tr class="borda1">
	<td>05</td>
	<td>Rose Mary</td>
	<td>Rua Rio Branco, 199</td>
	<td>(27) 9 9999-0025</td>
	<td>mary@gmail.com</td>
</tr>

<tr class="border2">
	<td>06</td>
	<td>Dirce Ribeiro</td>
	<td>Rua Jose Pena, 5000</td>
	<td>(27) 3635-0200</td>
	<td>dirce@uol.com.br</td>
</tr>

<tr class="borda1">
	<td>07</td>
	<td>Naplusa Abilio</td>
	<td>Av. Buaiz, 300</td>
	<td>(27) 9 8888-2500</td>
	<td>abilio@buaiz.om.br</td>
</tr>

<tr class="border2">
	<td>08</td>
	<td>Dennis Danubio</td>
	<td>Av. Duarte, 191</td>
	<td>(27) 3536-8852</td>
	<td>danubio@danubio.com</td>
</tr>

<tr class="borda1">
	<td>09</td>
	<td>Marlene Delpupo</td>
	<td>Rua Machado de Assi, 368</td>
	<td>(27) 9 9287-3689</td>
	<td>marle@uol.com.br</td>
</tr>

<tr class="border2">
	<td>10</td>
	<td>Raimuno Soares</td>
	<td>Rua das Laranjeiras, 500</td>
	<td>(27) 9 8815-8975</td>
	<td>rai@terra.com.br</td>
</tr>
	
</table>

</body>
</html>